const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
//#region src/components/dataSourceComponents/fields/Switch/index.tsx
const Switch = require_utils.withFormItem(require_WithMode.default, { otherFormItemProps: { valuePropName: "checked" } });
//#endregion
exports.default = Switch;
